header {
    position: fixed;
    width: 100%;
    padding: 35px 50px 0;
    transition: $transition;
    z-index: 11111;

    .ivana {
        top: 15px;
        font-size: 2rem;
        font-weight: bold;
        position: absolute;
        left: auto;
        transition: $transition;

        &:hover {
            text-decoration: none;
            color: #fff;
        }
    }

    ul {
        float: right;
        margin: 0;
        padding: 0;

        li {
            list-style: none;
            display: inline-block;
            padding-right: 15px;

            &:last-of-type {
                padding-right: 0;
            }

            a {
                color: #fff;
                text-decoration: none;
                position: relative;
                z-index: 1;
                padding: 5px 10px;

                &::before {
                    content: '';
                    border-bottom: 2px solid $color;
                    transform: scaleX(0);
                    transition: $transition;
                    z-index: -1;
                    width: 100%;
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    margin: auto;
                }

                &:hover {
                    color: #ffff;
                    text-decoration: none;

                    &::before {
                        transform: scaleX(1);
                    }
                }
            }
        }
    }
    @media (max-width: $screen-sm-max) {
        ul {
            display: none;
        }

        .ivana {
            font-size: 1.5rem;
        }
    }
}

header.slideIn {
    padding: 20px 50px;
    background-color: #000000;

    .ivana {
        top: 7px;
    }
    @media (max-width: $screen-sm-max) {
        height: 50px;

        ul {
            display: none;
        }
    }
}
